h3 {
  margin-bottom: 40px;
  font-size: 120%;
}
h4 {
  margin-bottom: 20px;
}
p {
  line-height: 1.8;
  margin-bottom: 20px;
}

#logo {
  text-align: center;
  background-image: linear-gradient(rgba(228, 229, 244, 1) 95%, rgba(228, 229, 244, 0));
  padding: 120px 0 85px 0;
  font-family: "Jost", sans-serif;
}

#logo img {
  width: 220px;
}

#about {
  min-height: 300px;
}

#works {
  min-height: 300px;
}
#works img {
  width: 200px;
  margin: 20px 0 0 0;
}

.creators_container {
  background-color: rgba(255, 255, 255, 0.3);
}

#creators {
  min-height: 370px;
}